/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

body{
  text-align: center;
  font-family: "Trebuchet MS", "Arial", sans-serif;
  font-size: 12px;
  font-weight: bold;
}

h1{
  display: block;
  width: 156px;
  height: 145px;
  position: absolute;
}

h3{
  line-height: 22px;
  color: #d5d7ed;
  font-family: "Gill Sans MT";
  font-size: 22px;
  letter-spacing: -1px;
  margin-bottom: 20px;
}

p{
  line-height: 18px;
  margin-bottom: 20px;
  font-weight: normal;
}

table{
  border: solid 2px #fbccc6;
  background: #fff;
  position: absolute;
  top: 630px;
  left: 22px;
}
table th{
  font-size: 12px;
  font-weight: bold;
  color: #e7769b;
  background: #fde9e6;
  padding: 10px;
  text-align: left;
}
table td{
  padding: 10px;
  color: #4b4b4b;
  font-weight: normal;
}

#wrapper{
  margin: auto;
  width: 960px;
  height: 933px;
  background: url(images/bg.jpg) no-repeat;
  position: relative;
  text-align: left;
  overflow: hidden;
}

h1#logo{
  position: absolute;
  top: 496px;
  left: 46px;
}

#content{
  width: 460px;
  color: #000;
  position: absolute;
  top: 50px;
  left: 385px;
  text-align: left;
}
#content h2,#content p{
  padding-left: 110px;
}
#content h2{
  color: #e7769b;
  font-size: 24px;
  font-family: "Trebuchet MS", sans-serif;
  letter-spacing: -1px;
  margin-bottom: 0px;
}
#para1{
  background: url(images/para1.png) no-repeat;
  line-height: 68px;
}
#para2{
  background: url(images/para2.png) 0px 10px no-repeat;
  line-height: 68px;
}
#para3{
  background: url(images/para3.png) 0px 5px no-repeat;
  line-height: 68px;
}
#read-more{
  margin-left: 110px;
}

#footer{
  width: 960px;
  margin: auto;
  color: #787878;
  font-size: 11px;
  line-height: 18px;
  position: relative;
}
#code{
  font-size: 11px;
  color: #e7769b;
  position: absolute;
  top: 800px;
  left: 22px;
}

#clonmedica{
  position: absolute;
  top: 850px;
  right: 0px;
}
.gplus {
  position: absolute;
  top: 865px;
  right: 80px;
}
